Exiv2 CVE-2019-13504 Remote Denial of Service Vulnerability

Bugtraq ID: 109117
Class: Boundary Condition Error
CVE: CVE-2019-13504
Remote: Yes
Local: No
Published: Jul 10 2019 12:00AM
Updated: Jul 10 2019 12:00AM
Credit: Yevgeny
Vulnerable: Exiv2 Exiv2 0.27.2
Exiv2 Exiv2 0.27
Exiv2 Exiv2 0.26
Exiv2 Exiv2 0.24
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus